» Ubuntu » Pakete

Error

two or more packages specified (libghc6-hxt-regex-xmlschema-prof natty)